
<nav class="navbar navbar-expand-lg bg-dark" data-bs-theme="dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">ZZZ</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="index.php">Clasificaciones</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="index.php?zona=3">Cadetes</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="copa.php">Copas</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="reserva.php">Reservas</a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Historial
            </a>
            <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="historial_division.php">Divisiones</a></li>
                <li><a class="dropdown-item" href="historial_copa.php">Copas</a></li>
                <li><a class="dropdown-item" href="historial_mejores_jugadores.php">Mejores jugadores</a></li>
            </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://www.freeones.es/babes?s=rank.currentRank&l=24&v=grid&f%5Bprofessions%5D=porn_stars&d%5BcreatedAt%5D=last_30_days&o=asc&p=1" target="_blank">Scouting</a>
        </li>
      </ul>
    <form class="d-flex" role="search" action="busqueda_jugador.php" method="post">
      <input class="form-control me-2" name="nombreJugador" type="search" placeholder="Buscar jugador" aria-label="Search">
      <button class="btn btn-outline-light" type="submit">Buscar</button>
    </form>
    </div>
  </div>
</nav>